.about-box{
    background-color: var(--white);
    border-radius: 20px;
}


.about-box.web-desritption{
    color: var(--gray-800);
    font-weight: 500;
}

.mission_box{
    background-color: var(--green-100);
    border-radius: 12px;
}

.mission_box .web-subtitle{
    color: var(--green-600);
}

.mission_box .web-desritption{
    color: var(--gray-600);
}